
VIRTUAL CREDIT CARD - Bug #15355

Android [TREATS] [TREATS Miles] There are lines in acknowledgement screen

22 December 2022 10:42 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: The acknowledgement screen got showing lines

Expected result: Please remove the lines

History

#1 - 23 December 2022 09:32 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 23 December 2022 12:00 PM - hsulynn pang

- File WhatsApp Image 2022-12-23 at 11.59.45 (1).jpeg added

- File WhatsApp Image 2022-12-23 at 11.59.45.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

android.jpeg 49 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 11.59.45 (1).jpeg 39.4 KB 23 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 11.59.45.jpeg 44.2 KB 23 December 2022 hsulynn pang
